{
    "replace": false,
    "values": [
        "#forge:ores/iron",
        "#forge:ores/gold",
        "#forge:ores/diamond",
        "#forge:ores/emerald",
        "#forge:ores/copper",
        "#forge:ores/lapis",
        "#forge:ores/redstone",
        "#forge:ores/coal",
        "#forge:ores/shard_diamond"
    ]
}